// FB Alpha v0.2.97.13 --- Config File for wofch (Tenchi wo Kurau II - Sekiheki no Tatakai (CPS Changer, 921031 Japan))

// --- Miscellaneous ----------------------------------------------------------

version 0x029713

analog  0x0100
cpu     0x0100



// --- Inputs -----------------------------------------------------------------

input  "P1 Pause"         switch 0x32
input  "P1 Start"         switch 0x02
input  "P1 Up"            switch 0x11
input  "P1 Down"          switch 0x1F
input  "P1 Left"          switch 0x1E
input  "P1 Right"         switch 0x20
input  "P1 Button 1"      switch 0x16
input  "P1 Button 2"      switch 0x17
input  "P1 Button 3"      switch 0x18
input  "P1 Button 4"      switch 0x24
input  "P1 Button 5"      switch 0x25
input  "P1 Button 6"      switch 0x26
input  "P2 Pause"         undefined
input  "P2 Start"         switch 0x03
input  "P2 Up"            switch 0x4002
input  "P2 Down"          switch 0x4003
input  "P2 Left"          switch 0x4000
input  "P2 Right"         switch 0x4001
input  "P2 Button 1"      switch 0x4080
input  "P2 Button 2"      switch 0x4081
input  "P2 Button 3"      switch 0x4082
input  "P2 Button 4"      switch 0x4083
input  "P2 Button 5"      switch 0x4084
input  "P2 Button 6"      switch 0x4085
input  "Reset"            switch 0x3D

